class crmAddFollowUpResponse {
  String? redirectTo;
  String? error;
  String? message;
  int? sessionExists;

  crmAddFollowUpResponse({
    this.redirectTo,
    this.error,
    this.message,
    this.sessionExists,
  });

  crmAddFollowUpResponse.fromJson(Map<String, dynamic> json) {
    redirectTo = json['redirect_to'];
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['redirect_to'] = redirectTo;
    data['error'] = error;
    data['message'] = message;
    data['session_exists'] = sessionExists;
    return data;
  }
}
